.nav-item{
    margin-left:30px;
    font-size: .75rem;

}

html {
  scroll-behavior: smooth;
}


body{
    line-height:1.8;
    margin:0px;
    padding:0px;
}




/*=============  font-awsome===================*/
/* sto up.php */
/*============= end font-awsome===================*/


#logo{
  width:100px;  
}

.welcometitle{
    font-size:3.3rem!important;
    color: white;
}


    #msgimagea6{
      font-size:14pt;
    }




.overlaytitle{
    padding:20px;
    font-size:3rem!important;
    color: white;
}

.minwdth{
    /*min-width:400px;*/
}

.clps{
    display:none;
}

.txtcolor{
   color:#0b5d71;
   text-align:justify;
}

* {box-sizing: border-box;}  
  
  
  
  
/*=======  div row gia 1h eikona KALWS ILTHATE   =======*/
 .sec1{ 
     
    position: relative; /* Καθιστά τη θέση των αποκαλυπτόμενων/απόκρυπτων παιδιών σε σχέση με αυτόν τον κοντέινερ */

    margin-left:20px;
    margin-right:20px;
    margin-top:0px;
    border-radius:5px;
    
     background-image: url("images/drMousoulea9.jpg");

      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
    
    min-height:700px; 
     
    display: flex;
    align-items: center;
    justify-content: center;
 }
 
 .overlay {
  /* Τοποθετείται από πάνω στην εικόνα */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*border-radius:15px;  */
  /* Χρώμα με διαφάνεια */
  background-color: rgba(13, 105, 121, 0.5); /* Χρώμα #0d6979 με 70% διαφάνεια */
}


 .sec6{ 
     
    position: relative; 
   

    margin-left:0px;margin-right:0px;
    margin-top:0px;
    border-radius:0px;
   
   
   
     background-image: url("images/drMousoulea42.jpg");

      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
    
    min-height:700px; 
     
    display: flex;
    align-items: center;
    justify-content: center;
 }
 
 .overlay2 {
  
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius:0px;  
 
  background-color: rgba(13, 105, 121, 0.7); 
 
}


.msgimage-container {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.msgimage{
     height:100%; 
     /*vertical-align:middle;*/
}

.mblhide {
    display: block;
}

#contactfontsize{
    font-size:14pt;;
}    
.mybtn{
    border:#0d6979;
    background-color:#0d6979;
    border:1px solid transparent!important;
    color:white;
    
    vertical-align:middle;
}

.mybtn:hover{
     color:white;
    border:1px solid white!important;
    background-color:#32a299;
   
}

.btnwidth{
    margin:10px;
    padding:10px;
    width:300px;
    border-radius:5px;
    font-size:12pt;
}

.btnlighthover:hover{
    color:#0d6979;
}

.goalt{
    /*padding:20px;*/
}

.sec{
     font-size:1.125rem!important;
    margin-top: 8rem!important;
}


#smilest{
    max-height:500px; 
    display: block; 
    margin-left: auto; 
    margin-right: auto;
}

#orthodontist{
    max-width:400px;
}

.navbar-expand-sm{
    margin-left:20px;
    margin-right:20px;
}

#navmybtn{
    font-size:12pt;
    border:1px solid white!important;
    padding: 0.75rem 1.25rem
}

.container{
    /*--bs-gutter-x: 2.5rem;*/
        /*width: 83.333333%!important;*/
        margin-left:auto;
        margin-right:auto;
}

@media only screen and (max-width: 1024px) {
    
    #logo{
      width:60px;  
    }
    
    .dentphotodiv{
        margin-bottom:60px;
    }
    
    .txtcolor{
       color:#0b5d71;
       text-align:center;
    }
    
    .practicespace{
        margin-top:40px;
    }

    .navbar-expand-sm{
        margin-left:0px;
        margin-right:0px;
    }
    
    .minwdth{
        width:100%;
    }
    
    .sec1{
     
        position: relative; /* Καθιστά τη θέση των αποκαλυπτόμενων/απόκρυπτων παιδιών σε σχέση με αυτόν τον κοντέινερ */
    
        margin-left:0px;margin-right:0px;
        margin-top:0px;
        border-radius:0px;
       
        
        min-height:400px; 
         
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
     .about{
         /*padding:0px;*/
         font-size:1.125rem!important;
    }
    
    .about1{
         padding:0px;
          font-size:1.125rem!important;
    }
    
     #orthodontist{
        max-width:696px;
    }
    
    #therapyimg{
        max-width:696px;
    }
    
    
    .overlaytitle{
        
        font-size:24pt!important;
        font-weight:bold;
        
    }
    
}


@media only screen and (max-width: 576px) {
    
    #msgimagea6{
      font-size:12pt;  
    }
    
    
    .welcometitle{
        font-size:3rem!important;
        
    }
    .navbar-expand-sm{
        margin-left:0px;
        margin-right:0px;
    }
    
    #navmybtn{
        font-size:10pt;
        border:1px solid white!important;
        padding: 0.75rem 1.25rem
    }


    .mblhide {
        display: none;
    }
    
    .nav-item{
        margin-left:10px;
    }
    
    .telli{
        margin-left:0px;
    }
    
    .clps{
        display:block;
    }
    
    .sec1{
     
        position: relative; /* Καθιστά τη θέση των αποκαλυπτόμενων/απόκρυπτων παιδιών σε σχέση με αυτόν τον κοντέινερ */
    
        margin-left:0px;margin-right:0px;
        margin-top:0px;
        border-radius:0px;
       
        
        min-height:400px; 
         
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    
    /*====eikona===*/
    #smilest{
        max-height:400px; 
        display: block; 
        margin-left: auto; 
        margin-right: auto;
    }
 
 
    /*===== olo to body=======*/
    .about{
         /*padding:0px;*/
          font-size:1.125rem!important;
    }
        
    /*=======eikona========*/
    #orthodontist{
        /*max-width:350px;*/
    }
        
}






/*========== carousel=============*/
.mySlidesimg{
     border-radius:5px;
}

* {box-sizing: border-box}


.mySlides {
    display: none
     transition: opacity 0.5s ease-in-out;
}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev {
  left: 0;
  border-radius: 0 3px 3px 0;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}
@keyframes noFade {
  from {
    opacity: 1;
  } 
  to {
    opacity: 1;
  }
}

.noFade {
  animation-name: noFade;
  animation-duration: 3.5s;
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

/*========== end carousel=============*/







/*.msgimage*/
/*{*/
/*	padding-left:20px;*/
/*	padding-right:20px;*/
	
/*	background-color:#0c6980;*/
	
/*	font-size:25pt;*/
/*	font-weight:bold;*/
/*	color:white;*/
/*	text-shadow: -1px 5px 12px rgba(9,80,97,0.82); */
/*	border-radius:10px;*/
	
/*}*/
/*#msgimagea*/
/*{*/
/*	margin-left:5%;*/
/*	margin-right:5%;*/
/*	margin-top:8%;*/
/*	padding-top:150px;*/
/*	padding-bottom:300px;*/
	
/*}*/

/*.btn*/
/*{*/
/*	border-radius:0px;*/
/*	margin:5px;*/
/*}*/

/*.bt2*/
/*{*/
/*	background-color:transparent!important;*/
/*	border:1px solid white;*/
/*}*/

/*.bt2:hover*/
/*{*/
/*	background-color:white!important;*/
/*	color:#0c6980!important;*/
/*}*/


/*.cho*/
/*{*/
/*    text-align:left;*/
/*}*/

/*.dent*/
/*{*/
/*    text-align:left;*/
/*    margin-bottom:20px;*/
/*}*/

/*.goalt*/
/*{*/
/*    font-size:13pt;*/
/*    color:#0c6980;*/
/*    text-align:center;*/
/*    margin-top:20px;*/
/*    width:80%;*/
/*}*/


/*@media screen and (max-width: 1390px) */
/*{*/
/*    .navbar-collapse.collapse*/
/*    {*/
   
/*    }*/
   
    
    
    
/*}*/

/*@media screen and (max-width: 700px) {*/

/*.navbar-brand>img */
/*{*/
/*margin-left:10px!important;*/
/*}*/

/*#msgimagea*/
/*{*/
/*	margin-left:5%;*/
/*	margin-right:5%;*/
/*	margin-top:25%;*/
/*	padding-top:150px;*/
/*	padding-bottom:300px;*/
	
/*}*/

/*.cho*/
/*{*/
/*    text-align:center;*/
/*}*/

/*.dent*/
/*{*/
/*    text-align:center;*/
/*    margin-bottom:20px;*/
/*}*/


/*.goalt*/
/*{*/
/*    font-size:13pt;*/
/*    color:#0c6980;*/
/*    text-align:center;*/
/*    margin-top:20px;*/
/*    width:100%;*/
/*}*/




/*}*/
/*==================     mobile menu       ==============================================*/

/* The Overlay (background) */
.overlay3 {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */   
  height: 100%;
  width: 0;
  position: fixed; /* Stay in place */
  z-index: 1031; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgb(4 55 64 / 94%);/* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 25%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay3 a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay3 a:hover, .overlay3 a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay3 .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay3 a {font-size: 20px}
  .overlay3 .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}





